#
# Fault signature events
#

[fsa]

type=$1.ConnectivityLostEvent
severity=2
actionable=1
desc=Lost connectivity between [device] [port] and [device2] [port2]
info=障害イベント

type=$1.LoopCableDisconnect
severity=2
actionable=1
desc=Loop Interconnect Cable [device-port] was disconnected on [device]
info=障害イベント

